Savage 2 error updating

Unfortunately using a new xorg server version, even a newer savage driver as Lone_Wolf suggested in #4, is not an option as newer versions removed the XAA acceleration which makes xorg-server-1.12 mandatory as I have stated before.

After updating the file as shown in the wiki I get an error though:wrap.

Post Validate Tree = NULL; ^ Makefile:419: recipe for target 'savage_dri.lo' failed make[2]: *** [savage_dri.lo] Error 1 make[2]: Leaving directory '/home/optimus/Packages/xf86-video-savage/repos/extra-i686/src/xf86-video-savage-2.3.6/src' Makefile:353: recipe for target 'all-recursive' failed make[1]: *** [all-recursive] Error 1 make[1]: Leaving directory '/home/optimus/Packages/xf86-video-savage/repos/extra-i686/src/xf86-video-savage-2.3.6' Makefile:284: recipe for target 'all' failed make: *** [all] Error 2 == pkgname=xf86-video-savage pkgver=2.3.6 pkgrel=1 pkgdesc="savage video driver" arch=(i686 x86_64) url=" license=('custom') depends=('glibc') makedepends=('xorg-server-devel pkgname=xf86-video-savage pkgver=2.3.6 pkgrel=1 pkgdesc="savage video driver" arch=(i686 x86_64) url=" license=('custom') depends=('glibc') makedepends=('xorg-server-devel Are there additional steps needed as of today in order to build an older package?

), the longest stay atop the chart for a rap song this year.

Plus, Camila Cabello's "Havana," featuring Young Thug, soars from No. 2 on the Hot 100, marking a new career best (counting both her solo songs and those with her former group, Fifth Harmony).

I am not involved with the Savage 2 community at all, so I'm not sure what is considered the de-facto version of Savage 2 (or maybe there isn't one because the game is dead? savage2used to be part of the installer files, but it appears to be missing from 2.1.0.7.

I didn't have time to delve to deeply into it, so I copied the format of "modelviewer.sh" and "dedicated_server.sh".

Consequently what the wiki states, as far as I know due to having the laptop at hand, is still valid.

That means, DRI needs XAA acceleration which leads to xorg-server This gentoo forum thread indicates that error occurs when building savage against newer xorg-server versions.

Since you want hardware 3D (for instance, opengl/d3d in wine) then this is probably important.

Tags: , ,